GDCM 2.2.1

- Main Page
- Related Pages
- Namespaces
- Classes
- Files
- Examples

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

Here is a list of all class members with links to the classes they belong to:

### - m -

- m_char : gdcm::ignore_char
- m_ConstMemberFunction : gdcm::MemberCommand< T >
- m_MemberFunction : gdcm::SimpleMemberCommand< T > , gdcm::MemberCommand< T >
- m_This : gdcm::MemberCommand< T > , gdcm::SimpleMemberCommand< T >
- Macro() : gdcm::Macro
- Macros() : gdcm::Macros
- mAction : gdcm::network::Transition
- MAGNIFIED : gdcm::Spacing
- MakeDirectory() : gdcm::System
- MakeNew() : gdcm::network::Transition
- MakeObject() : gdcm::DataSetEvent , gdcm::AnonymizeEvent , gdcm::DataEvent , gdcm::Event , gdcm::ProgressEvent
- MammographyCADSR : gdcm::MediaStorage
- MammographyCADSRStorage : gdcm::UIDs
- Mandatory : gdcm::Usage
- MANUAL : gdcm::Segment
- MapCSAHeaderDictEntry : gdcm::CSAHeaderDict
- MapDictEntry : gdcm::Dict
- MapIODEntry : gdcm::IOD
- MapModuleEntry : gdcm::Macro , gdcm::Module
- MappingType : gdcm::Scanner
- MapScalarsThroughTable2() : vtkLookupTable16
- MapTableEntry : gdcm::Table
- MaximumLengthSub() : gdcm::network::MaximumLengthSub
- MaxLength : gdcm::PersonName , gdcm::ApplicationEntity
- MaxNumberOfComponents : gdcm::ApplicationEntity , gdcm::PersonName
- MaxPrintLength : gdcm::Printer
- MD5() : gdcm::MD5
- MD5DataImagesType : gdcm::Testing
- MD5MetaImagesType : vtkGDCMTesting
- mDataSet : gdcm::BaseRootQuery
- MediaCreationManagementSOPClassUID : gdcm::UIDs
- MediaStorage() : gdcm::MediaStorage
- MediaStorageDataFilesType : gdcm::Testing
- MediaStorageDirectoryStorage : gdcm::UIDs , gdcm::MediaStorage
- MedicalImageProperties : vtkGDCMImageReader , vtkGDCMPolyDataReader , vtkGDCMPolyDataWriter
- mElementOffsets : gdcm::StreamImageWriter
- mElementOffsets1 : gdcm::StreamImageWriter
- MemberCommand() : gdcm::MemberCommand< T >
- mEnd : gdcm::network::Transition
- MeshPrimitive() : gdcm::MeshPrimitive
- MessageID : gdcm::network::CEchoRQ
- MetaInformationTS : gdcm::FileMetaInformation
- mHelpDescription : gdcm::BaseRootQuery
- mImage : gdcm::BaseRootQuery
- ModalityPerformedProcedureStepNotificationSOPClass : gdcm::UIDs
- ModalityPerformedProcedureStepRetrieveSOPClass : gdcm::UIDs
- ModalityPerformedProcedureStepSOPClass : gdcm::UIDs , gdcm::MediaStorage
- ModalityWorklistInformationModelFIND : gdcm::UIDs
- Module() : gdcm::Module
- ModuleEntry() : gdcm::ModuleEntry
- ModuleMapType : gdcm::Macros , gdcm::Modules
- Modules() : gdcm::Modules
- MONOCHROME1 : gdcm::PhotometricInterpretation
- MONOCHROME2 : gdcm::PhotometricInterpretation
- MovePatientRootQuery() : gdcm::MovePatientRootQuery
- MoveStudyRootQuery() : gdcm::MoveStudyRootQuery
- mPatient : gdcm::BaseRootQuery
- MPEG2MainProfile : gdcm::TransferSyntax
- MPEG2MainProfileMainLevel : gdcm::UIDs
- MPType : gdcm::MeshPrimitive
- MPType_END : gdcm::MeshPrimitive
- MRImageStorage : gdcm::UIDs , gdcm::MediaStorage
- mRootType : gdcm::BaseRootQuery
- MRSpectroscopyStorage : gdcm::MediaStorage , gdcm::UIDs
- MS_END : gdcm::MediaStorage
- mSeries : gdcm::BaseRootQuery
- mspFile : gdcm::StreamImageWriter
- mStudy : gdcm::BaseRootQuery
- MSType : gdcm::MediaStorage
- MultiframeGrayscaleByteSecondaryCaptureImageStorage : gdcm::MediaStorage , gdcm::UIDs
- MultiframeGrayscaleWordSecondaryCaptureImageStorage : gdcm::MediaStorage , gdcm::UIDs
- MultiframeSingleBitSecondaryCaptureImageStorage : gdcm::MediaStorage , gdcm::UIDs
- MultiframeTrueColorSecondaryCaptureImageStorage : gdcm::UIDs , gdcm::MediaStorage
- mWriter : gdcm::StreamImageWriter
- mXMax : gdcm::StreamImageWriter
- mXMin : gdcm::StreamImageWriter
- mYMax : gdcm::StreamImageWriter
- mYMin : gdcm::StreamImageWriter
- mZMax : gdcm::StreamImageWriter
- mZMin : gdcm::StreamImageWriter